Page MenuHomePhabricator

Deploy/enable new Package Aragonese ⇆ Catalan Apertium MT
Closed, ResolvedPublic

Description

A new language pair was recently released in Apertium: apertium-arg-cat (Aragonese ⇆ Catalan). This should be useful especially for Aragonese Wikipedia, as Catalan Wikipedia is a common source of translations.

  • Package in WMF repository:
    • Package: apertium-arg (0.1.2)
    • Package: apertium-cat (0.1.1)
    • Package: apertium-arg-cat (0.1.0)

Details

Related Gerrit Patches:
operations/debs/contenttranslation/apertium-arg-cat : masterapertium-arg-cat: Initial Debian packaging
operations/debs/contenttranslation/apertium-arg : masterapertium-arg: Initial Debian packaging

Event Timeline

Juanpabl raised the priority of this task from to Needs Triage.
Juanpabl updated the task description. (Show Details)
Juanpabl added a subscriber: Juanpabl.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 21 2016, 11:17 PM
KartikMistry set Security to None.
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Feb 18 2016, 1:59 PM
Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:13 PM

Change 294657 had a related patch set uploaded (by KartikMistry):
apertium-arg: Initial Debian packaging

https://gerrit.wikimedia.org/r/294657

Change 295121 had a related patch set uploaded (by KartikMistry):
apertium-arg-cat: Initial Debian packaging

https://gerrit.wikimedia.org/r/295121

KartikMistry updated the task description. (Show Details)

13:17:03 pbuilder-satisfydepends-dummy : Depends: apertium-arg which is a virtual package.
13:17:03 Depends: apertium-cat which is a virtual package.

Blocked due to dependency.

Change 294657 merged by Alexandros Kosiaris:
apertium-arg: Initial Debian packaging

https://gerrit.wikimedia.org/r/294657

Change 295121 merged by Alexandros Kosiaris:
apertium-arg-cat: Initial Debian packaging

https://gerrit.wikimedia.org/r/295121

Arrbee closed this task as Resolved.Aug 16 2016, 6:56 AM